.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
dl.informations.with-category {
  border-bottom: solid 1px #F3F3F5;
  margin: 0 0 72px;
  padding-bottom: 0;
}
dl.informations.with-category dt:first-child{
  padding: 20px 2% 20px 0;
}
dl.informations.with-category dt time{
  white-space: nowrap;
  vertical-align: middle;
  font-size: 14px;
}
span.category {
  display: inline-block;
  margin: 0 9px 0 0;
  line-height: 1.8em;
  font-size: 12px;
  font-weight: bold;
  white-space: nowrap;
  padding: 0 5px;
  width: 53px;
  text-align: center;
  vertical-align: middle;
}
dl.informations.with-category dt {
  float: left;
  width: 19%;
  margin: 0;
  border-top: solid 1px #F3F3F5;
}
dl.informations dt {
  display: block;
  clear: both;
}
dl.News-SelectCat.informations dd a {
  color: #50505A;
  font-size: 14px;
}
dl.News-SelectCat.informations dd:first-of-type {
  padding: 22px 0;
}
dl.News-SelectCat.informations.with-category dd {
  display: block;
  width: 100%;
  margin: 0;
  border-top: solid 1px #F3F3F5;
  border-bottom: none;
}
span.category.company {
  background-color: #D7003A;
}
span.category.environment,
span.category.seminar{
  background-color: #7B8D42;
}
span.category.publication {
  background-color: #4681BD;
}
span.category.ir {
  background-color: #00004C;
}
span.category.service {
  background-color: #D9A62E;
}
span.category.result {
  background-color: #E95464;
}
@media only screen and (max-width: 480px) {
  dl.informations.with-category dt,
  dl.informations.with-category dt:first-child {
    width: 100%;
    padding: 24px 0 0;
  }
  dl.News-SelectCat.informations.with-category dd {
    width: 100%;
    padding: 0 0 24px;
    border: 0;
  }
}　